Subject: MARTES 18 Tv-3 0:55 Creuant l obscuritat
From: sesaga@...
To: [email-masked]
Date: Sun, 16 Sep 2001 09:24:55 -0000

Mientras espera uno The pledge, la nueva película de Sean Penn 
dirigiendo y Jack Nicholson interpretando, buena ocasión para volver 
a ver esta colaboración anterior. No mata pero las personalidades 
responsables atraen e interesan, sumemos a los monstruos citados, a 
Anjelica Huston y Robin Whright.